Page cover
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Woningwaarde API

Bent u geïnteresseerd in de exacte, actuele waarde van een woning op dit moment zonder verdere poespas? Dan is dit de oplossing die u zoekt. Dit endpoint geeft de waarde terug van elk (woon)object in Nederland zoals bepaald door ons AVM model. Dit Machine Learning model bepaalt aan de hand van tientallen pand- en omgevingseigenschappen zeer nauwkeurig de marktwaarde van de woning

Voor wie is het?

  • U bent op zoek naar een accurate woningwaarde maar hebt geen interesse in verdere metadata

  • Ideaal voor bijvoorbeeld lead generation op uw website vanwege de lage kosten en beperkte benodigde bandbreedte.

Wat moet ik weten?

  • Het Matrixian AVM is gerenommeerd en wordt gebruikt door verschillende brancheorganisaties in de taxatie- en makelaarswereld

  • Het model wordt continu beoordeeld en verbeterd zodat we nooit achterlopen op de markt en u zeker bent van betrouwbare informatie

  • Locatie, locatie, locatie! Prijstrends, referentieverkopen en gebiedskenmerken worden allemaal meegenomen in het model

get

Returns the market value prediction.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
postalCodestringRequired

Postal code

Example: 1251NJ
houseNumberintegerRequired

House number

Example: 22
houseLetterstringOptional

House letter

houseNumberExtstringOptional

House number extension

buildTypestring · enumRequired

Type of dwelling

Example: 2-onder-1-kapwoningPossible values:
buildYearintegerRequired

Indication of the year in which the building will originally be delivered in, or is architecturally ready. Also known as construction year.

Example: 1955
useSurfaceintegerRequired

The usable surface area of a property object in m2.

Example: 104
parcelSurfaceintegerOptional

The lot/parcel surface in m2.

Example: 338
volumeintegerOptional

Volume in m3.

Example: 411
numberOfRoomsintegerOptional

Number of rooms.

Example: 5
energyLabelstring · enumOptional

A label indicating how well the property object is insulated.

Example: EPossible values:
monumentbooleanOptional

Boolean indicating whether the house is a monument.

Default: falseExample: false
valuationDatestring · dateOptional

Valuation date

Default: 2026-08-13Example: 2026-08-13
Responses
200

HomevalueValueResponse

application/json
idstring · nullableOptionalExample: string
statusstringRequiredExample: success
get/homevalue/value
GET /v1/homevalue/value?postalCode=1251NJ&houseNumber=22&buildType=2-onder-1-kapwoning&buildYear=1955&useSurface=104 HTTP/1.1
Host: api.matrixian.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "id": "string",
  "params": {
    "postalCode": "1251NJ",
    "houseNumber": 22,
    "houseLetter": null,
    "houseNumberExt": null,
    "buildType": "2-onder-1-kapwoning",
    "buildYear": 1955,
    "useSurface": 104,
    "parcelSurface": 338,
    "volume": 411,
    "numberOfRooms": 5,
    "energyLabel": "E",
    "monument": false,
    "valuationDate": "2026-08-13"
  },
  "data": {
    "weightedValue": 1,
    "confidenceClass": 1
  },
  "error": {},
  "meta": {},
  "status": "success"
}
get

Checks if an object is suitable for market value prediction.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
postalCodestringRequired

Postal code

Example: 1251NJ
houseNumberintegerRequired

House number

Example: 22
houseLetterstringOptional

House letter

houseNumberExtstringOptional

House number extension

buildTypestring · enumRequired

Type of dwelling

Example: 2-onder-1-kapwoningPossible values:
buildYearintegerRequired

Indication of the year in which the building will originally be delivered in, or is architecturally ready. Also known as construction year.

Example: 1955
useSurfaceintegerRequired

The usable surface area of a property object in m2.

Example: 104
parcelSurfaceintegerOptional

The lot/parcel surface in m2.

Example: 338
volumeintegerOptional

Volume in m3.

Example: 411
numberOfRoomsintegerOptional

Number of rooms.

Example: 5
energyLabelstring · enumOptional

A label indicating how well the property object is insulated.

Example: EPossible values:
monumentbooleanOptional

Boolean indicating whether the house is a monument.

Default: falseExample: false
valuationDatestring · dateOptional

Valuation date

Default: 2026-08-11Example: 2026-08-11
Responses
200

HomevalueAvailableResponse

application/json
idstring · nullableOptionalExample: string
statusstringRequiredExample: success
get/homevalue/available
GET /v1/homevalue/available?postalCode=1251NJ&houseNumber=22&buildType=2-onder-1-kapwoning&buildYear=1955&useSurface=104 HTTP/1.1
Host: api.matrixian.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "id": "string",
  "params": {
    "postalCode": "1251NJ",
    "houseNumber": 22,
    "houseLetter": null,
    "houseNumberExt": null,
    "buildType": "2-onder-1-kapwoning",
    "buildYear": 1955,
    "useSurface": 104,
    "parcelSurface": 338,
    "volume": 411,
    "numberOfRooms": 5,
    "energyLabel": "E",
    "monument": false,
    "valuationDate": "2026-08-11"
  },
  "data": {
    "available": true
  },
  "error": {},
  "meta": {},
  "status": "success"
}

Last updated